<!doctype html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Choix délégué</title>
    <link rel="stylesheet" href="./style.css">
    <script type="module" src="./main.js" defer></script>
  </head>
  <body>
    <h1>Élection du nouveau délégué</h1>

    <form id="formulaire">
      <label for="firstname">Prénom</label>
      <input type="text" id="firstname" name="firstname" autocomplete="given-name">
      <button type="submit">Ajouter à la liste</button>
    </form>
    
    <button id="choose">Élire le nouveau délégué</button>
    
    <h2>Liste des candidats volontaires à l'élection très officielle</h2>
    <ul id="list"></ul>
  </body>
</html>
